<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png" />
  <link rel="stylesheet" href="./css/style.css">
  <title>Pricing component</title>

</head>

<body>

  <section class="main-section">
    <div class="pricing">
      <h2>Our Pricing</h2>
      <div class="toggle ">
        <p>Annually</p>
        <div id="toggle" class="outer-toggle-button ">
          <div class="inner-toggle-button"></div>
        </div>

        <p>Monthly</p>
      </div>

    </div>

    <div class="cards">
      <div id="card-1" class="card">
        <div class="plan-type">
          <p>Basic</p>
        </div>
        <div class="plan-price">
          <p id="base-price">&dollar;199.99</p>

        </div>

        <div class="plan-info">
          <p>500 GB
            Storage</p>
        </div>

        <div class="plan-info">
          <p>2 Users Allowed</p>
        </div>
        <div class="plan-info">
          <p>Send up to 3 GB</p>
        </div>

        <div class="plan-btn">
          <button>Learn More</button>
        </div>

      </div>

      <div id="card-2" class="card active-card">
        <div class="plan-type">
          <p>Professional</p>
        </div>

        <div class="plan-price">

          <p id="professional-price">&dollar;249.99</p>
        </div>

        <div class="plan-info">
          <p>1 TB Storage</p>
        </div>

        <div class="plan-info">
          <p>5 Users Allowed</p>
        </div>

        <div class="plan-info">
          <p>Send up to 10 GB</p>
        </div>

        <div class="plan-btn">
          <button>Learn More</button>
        </div>

      </div>

      <div id="card-3" class="card">
        <div class="plan-type">
          <p>Master</p>
        </div>

        <div class="plan-price">
          <p id="master-price">&dollar;399.99</p>

        </div>

        <div class="plan-info">
          <p>2 TB
            Storage</p>
        </div>

        <div class="plan-info">
          <p>10 Users Allowed</p>
        </div>

        <div class="plan-info">
          <p>Send up to 20 GB</p>
        </div>

        <div class="plan-btn">
          <button>Learn More</button>
        </div>

      </div>

    </div>
  </section>



</body>
<script src="./js/script.js"></script>

</html>